{
    "abstract": "Animals organize their time so that their behaviors do not conflict with each other and align well with environmental conditions. In species with parental care, adults must also accommodate offspring needs into their temporal allocation of resources and activities. Avian parents face harsh constraints on their time budget during incubation, when they must sustain themselves but also transfer heat to eggs. During day-time, their shuttling between incubating and foraging is well studied. At night, birds usually rest on the nest and provide stable incubation. However, the stability of night rest depends on parental physiology and environmental conditions, and its patterns and consequences are poorly understood. We propose that stable parental night rest enhances the chances of embryos to hatch and might shorten incubation time, but that, in an urbanizing world, night rest may be compromised. We recorded nocturnal incubation restlessness, defined as variation in nest temperature, by placing thermal loggers into nest boxes of urban (25 clutches) and forest (70 clutches) great tits, where only females incubate. We found that with increasing nocturnal restlessness, hatching success dropped by ca. 60% per unit of increase in incubation restlessness in both habitats, despite higher hatching success in the forest. One putative driver of unstable incubation was artificial light at night, which for urban nest boxes was associated with increased nocturnal restlessness. Restlessness did not affect time to hatching. We conclude that sitting tight at night provides fitness pay-offs for incubating birds, but is influenced by environmental conditions, including those shaped by human activities.",
    "authors": [
        {
            "affiliation": "Swiss Ornithological Institute, Bird Migration Unit, 6204 Sempach, Switzerland.\nSchool of Biodiversity, One Health and Veterinary Medicine, University of Glasgow, Glasgow, UK.\nDo\u00f1ana Biological Station, Spanish National Research Council (EBD-CSIC), Sevilla 41092, Spain.",
            "firstname": "Pablo",
            "initials": "P",
            "lastname": "Capilla-Lasheras"
        },
        {
            "affiliation": "School of Biodiversity, One Health and Veterinary Medicine, University of Glasgow, Glasgow, UK.",
            "firstname": "Robyn J",
            "initials": "RJ",
            "lastname": "Womack"
        },
        {
            "affiliation": "School of Biological Sciences, Queen's University Belfast, Belfast, U.",
            "firstname": "Ciara L O",
            "initials": "CLO",
            "lastname": "McGlade"
        },
        {
            "affiliation": "School of Biodiversity, One Health and Veterinary Medicine, University of Glasgow, Glasgow, UK.\nSchool of Health and Life Sciences, University of the West of Scotland, Lanarkshire, UK.",
            "firstname": "Claire J",
            "initials": "CJ",
            "lastname": "Branston"
        },
        {
            "affiliation": "School of Biodiversity, One Health and Veterinary Medicine, University of Glasgow, Glasgow, UK.",
            "firstname": "Davide M",
            "initials": "DM",
            "lastname": "Dominoni"
        },
        {
            "affiliation": "Swiss Ornithological Institute, Bird Migration Unit, 6204 Sempach, Switzerland, barbara.helm@vogelwarte.ch.\nSchool of Biodiversity, One Health and Veterinary Medicine, University of Glasgow, Glasgow, UK.",
            "firstname": "Barbara",
            "initials": "B",
            "lastname": "Helm"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.2108/zs240063",
    "journal": "Zoological science",
    "keywords": [
        "artificial light",
        "bird",
        "great tit",
        "incubation restlessness",
        "urban ecology"
    ],
    "methods": null,
    "publication_date": "2025-02-11",
    "pubmed_id": "39932760",
    "results": null,
    "title": "It Pays to Sit Tight: Stable Night-Time Incubation Increases Hatching Success in Urban and Forest Great Tits, ",
    "xml": "<Element 'PubmedArticle' at 0x78850219ab10>"
}